<div class="container manage-container" ...attributes>
  <div class="heading">
    {{#if @breadcrumbs}}
      <Breadcrumbs @value={{@breadcrumbs}} />
    {{/if}}

    {{#if @title}}
      <header class="d-flex align-items-center justify-content-between">
        <h1 class="fs-1 d-inline-block p-0 m-0 lh-1">
          {{@title}}
        </h1>

      </header>
    {{/if}}
  </div>

  <div class="manage-container-toolbar shadow">{{!--
    --}}{{yield to="extra"}}{{!--
  --}}</div>

  {{yield to="content"}}
</div>